Open eClass - AettoupyLeqg #94

EEaywyn otolXelwyv untocuotnuatog «Atlevra» o€ popepn iCal
21/03/2013 14:00 - AAe€avdpog AltapavTidng

Status: EmAupevo Start date: 21/03/2013
Priority: Kavovikn Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 4.0 Spent time: 0.00 hour
Description

History

#1 - 19/12/2013 10:37 - Yannis Exidaridis

- Target version changed from 3.0 to 4.0

#2 - 13/01/2017 16:15 - Yannis Exidaridis

- Status changed from Nea to EmtAuugvo
